.SnapABug_Button
{
	cursor:pointer;
	cursor:hand;
	overflow:hidden;
	position:fixed;
	/*_position:absolute;*/
	display:block;
	top:250px;
	/*_top:expression(eval(document.body.scrollTop)+289);*/
	right:0;
	z-index:2147000000;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:none;
	outline:none;
	font-size:0;
	line-height:0
}
#HelpForm fieldset
{
	border-width:0;
	margin-bottom:0;
	padding:0
}
#HelpForm input,#HelpForm select,#HelpForm textarea
{
	border:1px solid #C8C8C8;
	background-color:#FFF;
	padding:.4em;
	width:95%;
	vertical-align:text-top;
	resize: none;
}
.btn {
  background: #428bca;
  border: #357ebd solid 1px;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 8px 15px;
  text-decoration: none;
  text-align: center;
  min-width: 60px;
  position: relative;
  transition: color .1s ease;
}
.btn:hover {
  background: #357ebd;
}
.btn.btn-big {
  font-size: 18px;
  padding: 15px 20px;
  min-width: 100px;
}

.btn-close {
  color: #aaa;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0;
}
.btn-close:hover {
  color: #919191;
}

.modal:before {
  content: "";
  /*display: none;*/
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.modal:target:before {
  -webkit-transition: -webkit-transform 0.9s ease-out;
  -moz-transition: -moz-transform 0.9s ease-out;
  -o-transition: -o-transform 0.9s ease-out;
  transition: transform 0.9s ease-out;
  z-index: 10;
  background: rgba(0, 0, 0, 0.6);
  /*display: block;*/
}

.modal:target + .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  top: 20%;
}

.modal-dialog {
  background: #fefefe;
  border: #333 solid 1px;
  border-radius: 5px;
  margin-left: -200px;
  position: fixed;
  left: 50%;
  top: -100%;
  z-index: 9999;
  width: 360px;
  -webkit-transform: translate(0, -500%);
  -ms-transform: translate(0, -500%);
  transform: translate(0, -500%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.wider {
  margin-left: -300px;
  width: 600px;
}

.modal-body {
  padding: 20px;
}

.modal-header,
.modal-footer {
  padding: 10px 20px;
}

.modal-header {
  border-bottom: #eee solid 1px;
}
.modal-header h2 {
  font-size: 20px;
}

.modal-footer {
  border-top: #eee solid 1px;
  text-align: right;
}
@media screen and (max-width:800px) {
.modal-dialog {
	position: fixed;
	top: 0px;
	left: 10%;
	bottom:0px;
	right:0px;
	margin-left: 0px;
    width: 70%;
	height: 100%;
}
}